{
  "tabs": [
    {
      "id": "info",
      "label": "اطلاعات پایه",
      "key": "infoContent",
      "develop": 0,
      "icon": "i-mdi-database-outline"
    },
    {
      "label": "آمار",
      "id": "Statistics",
      "develop": 1,
      "icon": "i-lucide-bar-chart"
    },
    {
      "label": "فعالیت کاربران",
      "id": "UserReports",
      "develop": 1,
      "icon": "i-lucide-users"
    },
    {
      "label": "گزارشات",
      "to": "Reports",
      "develop": 1,
      "icon": "i-heroicons-chart-bar"
    }
  ]
}
